Add a link to issues summary to issue tracking box on overview page

2018-09-19 10:39 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 4.0.0   

Description

Issue summary is useful to understand the current status of a project.

However, the page is a little bit difficult to find for Redmine beginners because the link to the page is not prominent. As far as I know,

the entrances to the page are placed only in the sidebar of issues list and issues page. I think not a few people don't know Issue

summary page. It is a great loss for them.

To make the entrance more prominent, I suggest adding a link on the overview page. "Issue tracking" box on the page looks like a

subset of the issue summary, so it is very natural and consistent to place a link to the issue summary in the box.

With this change, beginners can get a chance to know the issues summary, and experts will be able to access the page quickly.

 

Associated revisions

Revision 17495 - 2018-09-20 08:25 - Go MAEDA

Add a link to issue summary to issue tracking box on overview page (#29644).

Patch by Go MAEDA.

History

#1 - 2018-09-20 08:25 - Go MAEDA

- Assignee set to Go MAEDA

- Target version set to 4.0.0

Committed.

#2 - 2018-09-20 08:25 - Go MAEDA

- Status changed from New to Closed
https://www.redmine.org/projects/redmine/wiki/RedmineIssueSummary
summary-link-on-overview-page@2x.png 47.4 KB 2018-09-19 Go MAEDA

link-to-issues-summary.diff 611 Bytes 2018-09-19 Go MAEDA
